<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                xmlns:tools="http://schemas.android.com/tools"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
    >

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="18dp"
        android:layout_marginRight="146dp"
        android:ellipsize="end"
        android:maxLines="1"
        android:textSize="@dimen/platform_sp_16"
        android:textStyle="bold"
        android:textColor="@color/platform_color_333333"
        tools:text="你的心理足够成熟么你的心理足够成熟么"/>

    <TextView
        android:id="@+id/tvContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_title"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="146dp"
        android:ellipsize="end"
        android:maxLines="2"
        android:textColor="#666"
        android:textSize="12sp"
        android:lineSpacingExtra="4dp"
        android:minLines="2"
        android:minHeight="24dp"
        tools:text="这里是副标题，这里是副标题，这里是副标题，这里是副标题"/>

    <TextView
        android:id="@+id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/cv_recom"
        android:layout_marginTop="@dimen/platform_dp_12"
        android:layout_marginLeft="15dp"
        android:background="@drawable/tests_testhome_recom_price_bg"
        android:gravity="center"
        android:paddingLeft="5dp"
        android:paddingTop="2dp"
        android:paddingRight="5dp"
        android:paddingBottom="2dp"
        android:textColor="#34CD65"
        android:textSize="11dp"
        tools:text="免费"/>

    <TextView
        android:id="@+id/tv_coupon_money"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/tests_bg_corner_border_orange"
        android:textColor="#FF5A4C"
        tools:text="券已抵扣5元"
        android:layout_toRightOf="@id/tv_price"
        android:layout_marginLeft="6dp"
        android:paddingTop="1dp"
        android:paddingBottom="1dp"
        android:paddingRight="4dp"
        android:paddingLeft="4dp"
        android:textSize="10sp"
        android:gravity="center"
        android:layout_alignBottom="@id/tv_price"
        android:layout_marginBottom="2dp"
        android:visibility="gone"
        tools:visibility="visible"
        />

    <android.support.v7.widget.CardView
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:id="@+id/cv_recom"
        android:layout_width="115dp"
        android:layout_height="68dp"
        android:layout_alignParentRight="true"
        android:layout_marginTop="20dp"
        android:layout_marginRight="15dp"
        app:cardCornerRadius="6dp"
        app:cardElevation="0px">

        <ImageView
            android:id="@+id/ivCover"
            android:layout_width="115dp"
            android:layout_height="68dp"
            android:scaleType="centerCrop"/>
    </android.support.v7.widget.CardView>

    <LinearLayout
        android:layout_alignBottom="@id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/cv_recom"
        android:layout_alignParentRight="true"
        android:layout_marginRight="15dp"
        android:gravity="bottom"
        >

        <TextView
            android:id="@+id/tv_hits"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="bottom"
            android:textColor="#333333"
            android:textSize="10sp"
            android:textStyle="bold"
            tools:text="16w"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="bottom"
            android:textColor="#666666"
            android:textSize="10sp"
            android:text="人气"/>

        <TextView
            android:id="@+id/tv_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:gravity="bottom"
            android:textColor="#333333"
            android:textSize="10sp"
            android:textStyle="bold"
            tools:text="14000"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="bottom"
            android:text="人已测"
            android:textColor="#666666"
            android:textSize="10sp"/>

    </LinearLayout>

    <View
        android:id="@+id/s_bottom_line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_below="@+id/tv_price"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="18dp"
        android:layout_marginRight="15dp"
        android:background="#F0F0F0"/>
</RelativeLayout>
